.breadcrumb {
  border-bottom: 1px solid #e6e6e6;
  background-color: #3f3f3f;
}
.txt-orange {
  color: #ff8400;
  text-align: justify;
}
.txt-justify {
  text-align: justify;
}
.breadcrumb p a {
  display: inline-block;
  margin-right: 5px;
  padding-right: 14px;
  background: url(images/bcrumb-arrow.gif) 100% 50% no-repeat;
  color: white;
}
.portfolio .filters ul a.selected {
  color: black;
  background-color: white;
}
.tick {
  text-align: justify;
}
.img-border:before {
  box-shadow: none !important;
}
.abt-title {
  word-wrap: break-word;
}
.title-img {
  display: inline-block;
}
.title-txt {
  display: inline-block;
  padding: 30px;
  margin-left: 20px;
}
.slider1 {
  max-height: 430px !important;
}
.slider1 article img,
.slider1 article div.video {
  position: absolute !important;
  width: 100% !important;
  margin: 0;
  left: 0;
}
.slider1 article p {
  font-size: 1.077em;
  font-weight: bold;
}
.slider1 article img {
  opacity: 0.8;
}
.slider-txt-box {
  padding: 25px;
  background: rgba(251, 246, 246, 0.75) !important;
  color: #fff !important;
}
.card-header {
  font-size: larger;
  padding-bottom: 4px;
}
.project-header {
  max-height: 155px;
  min-height: 155px;
}
.project-body {
  max-height: 150px;
  min-height: 150px;
}

.card {
  box-shadow: 2px 8px 8px 2px rgba(0, 0, 0, 0.2);
  transition: 0.01s;
  width: 26%;

  padding: 15px;
  border-radius: 5px;
  background: linear-gradient(-55deg, #e48852ba, #ff8400);
  color: white;
  min-height: 330px;
  max-height: 330px;
}
.card-body {
  overflow: hidden;
  font-size: 13px;
}
.card:hover {
  background: #959393;
}
.card-footer {
  float: right;
}
/* .line{
    border-bottom: 1px solid #dfdfdf!important;
} */
.service-card {
  min-height: 150px;
  max-height: 150px;
}
.service-card-1 {
  min-height: 330px;
  max-height: 330px;
}
.home-sections-align {
  margin: 0 !important;
}
.col3 {
  width: 22%;
}
.modal-img {
  position: absolute;
  overflow: hidden;
  left: 60%;
  top: 170px;
  padding: 2px;
}
.content {
  position: relative;
  overflow: hidden;
  clear: both;
  max-width: 940px;
  margin: 0 auto;
  padding: 1px 0 40px;
}
.postlist article h2 {
  font-weight: 300;
  line-height: 1.5em;
  padding: 0 0 30px 0;
}
.medium p {
  text-align: justify;
}
.post {
  justify-content: center;
}
.hamburger {
  display: none;
}
.dropdown {
  background-color: #3f3f3f;
  display: none;
}
.hamburger:hover .dropdown {
  display: block;
  /* margin-right: 185px; */
  padding: 2px;
}
